<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.system.mapper.DataSyncRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="dataSyncRecordResultMap" type="org.springblade.system.pojo.entity.DataSyncRecord">
        <result column="id" property="id"/>
        <result column="system_code" property="systemCode"/>
        <result column="data_type" property="dataType"/>
        <result column="mode" property="mode"/>
        <result column="result" property="result"/>
        <result column="sync_time" property="syncTime"/>
        <result column="tenant_id" property="tenantId"/>
        <result column="create_time" property="createTime"/>
        <result column="is_deleted" property="isDeleted"/>
    </resultMap>

</mapper>
